Version 1.0


[This]
Resolution =1600
Left = -400; limite sx BVE4 -500 -400
Top = 0; limite alto
Right = 1500; limite dx 1330
Bottom = 1024; limite basso
DaytimeImage = bmp/panel.bmp
NighttimeImage = bmp/panel_n.bmp
TransparentColor = #0000FF
center = 910,520; centro immagine 520,540 BVE4		
Origin = 1024,512; valori BVE4 585,280

[Pilotlamp]; pannello sx
Subject = true
Location = -1022, 0
DaytimeImage = bmp/Panel_sx.bmp
NighttimeImage = bmp/Panel_sx_n.bmp
TransparentColor = #0000FF
Layer = 1

[Pilotlamp]; pannello dx
Subject = true
Location = 1023, 0
DaytimeImage = bmp/Panel_dx.bmp
NighttimeImage = bmp/Panel_dx_n.bmp
TransparentColor = #0000FF
Layer = 1

[Timetable]
Location = 155,650;205,650
Width = 64
Height = 64
Layer = 15

[DigitalNumber]
Subject = brake
Location = 497, 600
DaytimeImage = bmp/ComandoFreni.bmp
NighttimeImage = bmp/ComandoFreni_n.bmp
TransparentColor = #0000FF
Layer = 2
Interval = 128

[DigitalNumber]
Subject = power
Location = 0, 845
DaytimeImage = bmp/ComandoVapore.bmp
NighttimeImage = bmp/ComandoVapore_n.bmp
TransparentColor = #0000FF
Layer = 2
Interval = 177


[Pilotlamp]; tachimetro
Subject = true
Location = 100,420
DaytimeImage = bmp/Tachimetro.bmp
NighttimeImage = bmp/Tachimetro_n.bmp
TransparentColor = #0000FF
Layer = 3


[Needle]; lancetta tachimetro
Subject = kmph
Location = 165,482;79
DaytimeImage = bmp/lancetta_rossa.bmp
NighttimeImage = bmp/lancetta_rossa_n.bmp
;Color = #46424A
TransparentColor = #0000FF
Origin = 32,170;223; centro rotazione immagine
Layer = 14
Radius = 47
InitialAngle = -141
LastAngle = 140
Minimum = 0
Maximum = 50
NaturalFreq = 6.3
DampingRatio = 0.5

[Pilotlamp]; centro tachimetro
Subject = true
Location = 157,474
DaytimeImage = bmp/centro.bmp
NighttimeImage = bmp/centro.bmp
TransparentColor = #0000FF
Layer = 15

[Pilotlamp]; orologio
Subject = true
Location = 160,135
DaytimeImage = bmp/orologio.bmp
NighttimeImage = bmp/orologio_n.bmp
TransparentColor = #0000FF
Layer = 3


[Needle]; lancetta ore
Subject = hour
Location = 223, 198
DaytimeImage = bmp/lancetta_ore.bmp
NighttimeImage = bmp/lancetta_ore_n.bmp
Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; 32,223 centro rotazione immagine
Layer = 13
Radius = 43
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 12
NaturalFreq = 0


[Needle]; lancetta minuti
Subject = min
Location = 223, 198
DaytimeImage = bmp/lancetta_breve.bmp
NighttimeImage = bmp/lancetta_breve.bmp
Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; 32,223 centro rotazione immagine
Layer = 13
Radius = 38
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 0


[Needle]; lancetta minuti secondi
Subject = sec
Location = 223,198
DaytimeImage = bmp/lancetta_secondi.bmp
NighttimeImage = bmp/lancetta_secondi_n.bmp
;Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; 32,223 centro rotazione immagine
Layer = 13
Radius = 43
InitialAngle = 0
LastAngle = 360
Minimum = 0
Maximum = 60
NaturalFreq = 0

[Pilotlamp]; centro orologio
Subject = true
Location = 115,190
DaytimeImage = bmp/centro.bmp
NighttimeImage = bmp/centro.bmp
TransparentColor = #0000FF
Layer = 14

[Pilotlamp]; manometro
Subject = true
Location = 100,280
DaytimeImage = bmp/manometro.bmp
NighttimeImage = bmp/manometro_n.bmp
TransparentColor = #0000FF
Layer = 3

[Needle]; lancetta pressione vapore agli stantuffi
Subject = power;bc
Location = 164, 344
DaytimeImage = bmp/lancetta.bmp
NighttimeImage = bmp/lancetta_n.bmp
;Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; 32,223 centro rotazione immagine
Layer = 14
Radius = 48
InitialAngle = -140
LastAngle = 140
Minimum = 0
Maximum = 9
NaturalFreq = 0

[Needle]; lancetta pressione vapore caldaia
Subject = mrd2
Location = 164, 344
DaytimeImage = bmp/lancetta_rossa.bmp
NighttimeImage = bmp/lancetta_rossa_n.bmp
;Color = #46424A
TransparentColor = #0000FF
Origin = 32,170; 32,223 centro rotazione immagine
Layer = 14
Radius = 45
InitialAngle = -140
LastAngle = 140
Minimum = 0
Maximum = 13
NaturalFreq = 0

[Pilotlamp]; centro manometro
Subject = true
Location = 156,336
DaytimeImage = bmp/centro.bmp
NighttimeImage = bmp/centro.bmp
TransparentColor = #0000FF
Layer = 15